<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About 1</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div>
        <h2
          class="md:text-4xl/10 text-2xl/7 font-semibold max-w-[500px] text-center text-slate-900 mx-auto"
        >
          In 1997,our company's journey commenced
        </h2>
        <p
          class="text-base/5 text-slate-900/60 max-w-[600px] mx-auto text-center pt-5"
        >
          Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quos
          explicabo distinctio laboriosam doloremque voluptatibus qui.
        </p>
        <div class="grid md:grid-cols-3 gap-5 pt-10">
          <div
            class="w-full lg:h-[500px] md:h-[400px] h-[200px] rounded-xl overflow-hidden"
          >
            <img
              src="https://assets.bonappetit.com/photos/5f3bffa3b62c45d85d5245df/1:1/w_930,h_930,c_limit/Stop-Cooking-Like-a-Chef-Meherwan-Irani.jpg"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
          <div class="grid grid-rows-2 gap-5 lg:h-[500px] h-[400px]">
            <div class="bg-slate-900 p-5 rounded-xl overflow-hidden">
              <h4 class="text-white lg:text-3xl/8 text-xl font-semibold">
                Our Triumph
              </h4>
              <p
                class="text-white/60 lg:text-base text-xs lg:pt-3 pt-2 line-clamp-4"
              >
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis
                quaerat assumenda non exercitationem nobis, sapiente deserunt
                saepe incidunt dolore quo ex non exercitationem nobis, sapiente
                deserunt saepe.quo ex non exercitationem nobis, sapiente
                deserunt saepe.
              </p>

              <button
                class="px-5 py-2 bg-white rounded-lg font-semibold lg:mt-5 mt-3 text-sm lg:text-base"
              >
                Get in touch
              </button>
            </div>
            <div class="grid grid-cols-2 gap-5">
              <div class="rounded-xl overflow-hidden">
                <img
                  src="https://www.capecrystalbrands.com/cdn/shop/articles/the-latest-modernist-cooking-techniques-496899.jpg?v=1699238453"
                  alt=""
                  class="w-full h-full object-cover"
                />
              </div>
              <div class="rounded-xl overflow-hidden">
                <img
                  src="https://cdn.shopify.com/s/files/1/0445/1365/6985/files/elements-of-cooking-salt-fat-acid-heat.jpg?v=1638211044"
                  alt=""
                  class="w-full h-full object-cover"
                />
              </div>
            </div>
          </div>
          <div
            class="lg:h-[500px] md:h-[400px] h-[200px] rounded-xl overflow-hidden"
          >
            <img
              src="https://www.cnet.com/a/img/resize/a25185c9302b1bed86ac4a42302c2040f13558a9/hub/2020/03/18/828f95a2-4d09-4cb5-b80a-d50bd78b5112/tl-horizontal-main-2x.jpg?auto=webp&width=1200"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/about/about2.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
